<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json предоставляет метаданные, используемые, когда ваше веб-приложение установлено на
      мобильное устройство или рабочий стол пользователя. См. https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Обратите внимание на использование  %PUBLIC_URL% в приведенных выше тегах.
      Он будет заменен URL-адресом общедоступной папки во время сборки.
      Только файлы внутри «общедоступной» папки могут быть доступны из HTML.

      В отличие от  "/favicon.ico" или "favicon.ico", "%PUBLIC_URL%/favicon.ico"  будет
      корректно работают как с маршрутизацией на стороне клиента, так и с общедоступным URL-адресом без полномочий root..
      Узнайте, как настроить общедоступный URL-адрес без полномочий root, запустив `npm run build`.
    -->
    <script src="./page-product.js"></script>
    <title>МойМаркет</title>
  </head>
  <body>
    <a name="up"></a>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      Этот файл HTML является шаблоном.
      Если вы откроете его прямо в браузере, то увидите пустую страницу.

      Вы можете добавить в этот файл веб-шрифты, метатеги или аналитику.
      На этапе сборки связанные скрипты будут помещены в тег <body>.

      Чтобы начать разработку, запустите `npm start` или `yarn start`.
    -->
  </body>
</html>
